
/* Class = "NSWindow"; title = "Skicka meddelande"; ObjectID = "5"; */
"5.title" = "Skicka meddelande";

/* Class = "NSComboBox"; ibShadowedToolTip = "Välj ett lämpligt ämne som hjälp till att behandla din förfrågan."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Välj ett lämpligt ämne som hjälp till att behandla din förfrågan.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Skriv din kommentar här. Förklara i detalj, men utan utsvävningar. Tack så mycket."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Skriv din kommentar här. Förklara i detalj, men utan utsvävningar. Tack så mycket.";

/* Class = "NSButton"; ibShadowedToolTip = "Skicka meddelandet ovan till utvecklarna av programmet."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Skicka meddelandet ovan till utvecklarna av programmet.";

/* Class = "NSButton"; ibShadowedToolTip = "Skicka inte något meddelande och kasta allt i textfältet ovan."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Skicka inte något meddelande och kasta allt i textfältet ovan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange din e-postadress om du vill att utvecklarna ska kunna svara på meddelandet."; ObjectID = "26"; */
"26.ibShadowedToolTip" = "Ange din e-postadress om du vill att utvecklarna ska kunna svara på meddelandet.";

/* Class = "NSButton"; ibShadowedToolTip = "Markera om du vill få en kopia av e-brevet till din angivna e-postadress ovan."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Markera om du vill få en kopia av e-brevet till din angivna e-postadress ovan.";

/* Class = "NSTextFieldCell"; title = "Ämne:"; ObjectID = "34"; */
"34.title" = "Ämne:";

/* Class = "NSComboBoxCell"; title = "Ny funktion"; ObjectID = "36"; */
"36.title" = "Ny funktion";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[0] = "Ny funktion"; ObjectID = "36"; */
"36.ibShadowedObjectValues[0]" = "Ny funktion";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[1] = "Förbättrad funktion (för en befintlig sådan)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[1]" = "Förbättrad funktion (för en befintlig sådan)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[2] = "Allvarligt programfel (som körfel eller dataförlust)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[2]" = "Allvarligt programfel (som körfel eller dataförlust)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[3] = "Mindre programfel (som avbrutna åtgärder, felaktigt beteende)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[3]" = "Mindre programfel (som avbrutna åtgärder, felaktigt beteende)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[4] = "Andra fel (som kosmetiska)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[4]" = "Andra fel (som kosmetiska)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[5] = "Annat"; ObjectID = "36"; */
"36.ibShadowedObjectValues[5]" = "Annat";

/* Class = "NSButtonCell"; title = "Skicka"; ObjectID = "37"; */
"37.title" = "Skicka";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "38"; */
"38.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Från:"; ObjectID = "39"; */
"39.title" = "Från:";

/* Class = "NSTextFieldCell"; placeholderString = "E-postadress"; ObjectID = "40"; */
"40.placeholderString" = "E-postadress";

/* Class = "NSButtonCell"; title = "Skicka kopia till mig"; ObjectID = "41"; */
"41.title" = "Skicka kopia till mig";

/* Class = "NSBox"; title = "Message"; ObjectID = "5tN-nu-Kbb"; */
"5tN-nu-Kbb.title" = "Meddelande";
